﻿/*jQuery UI fix*/
.ui-datepicker { font-size: 11px; }
  .ui-datepicker select.ui-datepicker-year, .ui-datepicker select.ui-datepicker-month { width: auto; }
/*jQuery UI fakes*/
.ui-widget { font-size: 1em; }
.ui-dialog .ui-dialog-buttonpane { padding-top: .1em; padding-bottom: .1em; }
/*RadGrid fix*/
.ellipse, .RadGrid .rgClipCells .rgRow .ellipse, .RadGrid .rgClipCells .rgAltRow .ellipse, .RadGrid th.ellipse { overflow: hidden; white-space: nowrap; word-break: keep-all; text-overflow: ellipsis; -o-text-overflow: ellipsis; }
.keep-norm, .RadGrid .rgClipCells .rgRow .keep-norm, .RadGrid .rgClipCells .rgAltRow .keep-norm, .RadGrid td.keep-norm { overflow: auto; white-space: normal; word-break: normal; }
/*RadComboBox fix*/
.rcbHeader ul,
.rcbFooter ul,
.rcbItem ul, .rcbHovered ul, .rcbDisabled ul { width: 100%; display: inline-block; margin: 0; padding: 0; list-style-type: none; }